html,
body {
  height: 100%;
  margin: 0;
  overflow: hidden;
  background-color: black;
}

.full-height {
  height: 100%;
}

img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}



text {
  fill: #ffffff;
  font: bold 24px sans-serif;
}

@keyframes rota {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.pbi-pages {
  display: block;
  overflow: auto;
  position: fixed;
  z-index: 1;
  left: 0;
  bottom: 2px;
  width: 100%;
  height: 7vh;
  border-top: 1px solid #fff;
  background-color: #c8c8c8;
  background-color: #eaeaea;
  color: #515151;
}

.pbi-pages__previous {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  height: 100%;
  border-right: 1px solid #c8c8c8;
}

.pbi-pages__current {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60%;
  height: 6.5vh;
  background-color: #eaeaea;
  border-bottom: 2px solid #102638;
}

.pbi-pages__current p {
  margin: 0;
}

.pbi-pages__current span {
  position: absolute;
  right: 0;
  margin-right: 1.5rem;
}

.pbi-pages__next {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  height: 7vh;
}

.pbi-pages__dropup {
  background-color: #eaeaea;
  position: fixed;
  z-index: 10;
  height: 7.9rem;
  max-height: 7.9rem;
  left: 30%;
  bottom: 6.9vh;
  width: 70%;
  overflow-y: auto;
  border: 1px solid #c8c8c8;
  transition: height 0.3s;
}

.pbi-pages__dropup--hidden {
  line-height: 0;
  height: 0;
  border: none;
}

.pbi-pages__dropup ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.pbi-pages__dropup ul li {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  color: #515151;
  padding: 0.6rem;
  border-bottom: 1px solid #c8c8c8;
}

@media (max-height: 500px) and (orientation: landscape) {
  .pbi-pages__dropup {
    bottom: 9.7vh;
  }
}

.pbi-pages::after {
  content: '';
  clear: both;
  display: table;
}

@media (max-height: 500px) and (orientation: landscape) {
  .pbi-pages {
    height: 10vh;
  }
}

.pbi-pages .caret-left {
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-right: 4px solid #515151;
  display: inline-block;
  height: 0;
  vertical-align: top;
  width: 0;
}

.pbi-pages .caret-right {
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-left: 4px solid #515151;
  display: inline-block;
  height: 0;
  vertical-align: top;
  width: 0;
}

.pbi-pages .caret-up {
  border-bottom: 4px solid transparent;
  border-top: 4px solid #515151;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  display: inline-block;
  height: 0;
  vertical-align: top;
  width: 0;
}

.pbi-pages .caret-down {
  border-bottom: 4px solid #515151;
  border-top: 4px solid transparent;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  display: inline-block;
  height: 0;
  vertical-align: top;
  width: 0;
  transition: transform 0.3s;
}

.pbi-pages .caret-down--spin {
  transform: rotate(180deg);
}